## python-colander 1.0b1

=== debian/changelog ===
python-colander (1.0b1-3) unstable; urgency=medium

  * Added missing python-translationstring and python3-translationstring
    missing build-dependency (Closes: #735819).
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Jan 2014 06:18:21 +0000

python-colander (1.0b1-2) unstable; urgency=low

  * Wrote iso8601.py license in debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Oct 2013 16:04:12 +0000

python-colander (1.0b1-1) unstable; urgency=low

  * Initial release. (Closes: #725317)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2013 15:45:17 +0800
